<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Transaction extends Model
{
    use HasFactory;
    protected $table = 'transaction';
    public function Customer()
    {
        return $this->belongsTo('\App\Models\Customer', 'id_cust');
    }
    
    public function Branch()
    {
        return $this->belongsTo('\App\Models\Branch', 'id_branch');
    }
}
